## libphone-ui-shr 0.1+git20100726

=== debian/changelog ===
libphone-ui-shr (0.1+git20100726-1ubuntu2) oneiric; urgency=low

  * Backport from upstream:
    - Replace elm_list_horizontal_mode_set with elm_list_mode_set (Debian
      #634419).
    - ui-utils-contacts: check returned item from elm_list_item_append.
    - Remove unnecessary and broken include of Edje_Edit.h.
    - Callbacks API change, *data is no longer passed as const.
    - message-show-view: adjust to new opimd using New instead of
      MessageRead.
    - call-common: drop unused state_string.
    - Adapt to elm_toolbar_* API changes.
  * Insert Photo property, not Name, as Photo option.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Aug 2011 00:37:09 +0100

libphone-ui-shr (0.1+git20100726-1ubuntu1) natty; urgency=low

  * rm -f the changelog which ubuntu's cdbs does not install. Fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 08 Nov 2010 11:15:41 +0530

libphone-ui-shr (0.1+git20100726-1) unstable; urgency=low

  * New git checkout
   + use new sound API from libphone-ui
   + provide new log view
   + add sim-manager
   + prepare for fsogsmd
   + reworked UI
  * Drop all patches, not needed anymore, since enlightenment
    got updated in Debian
  * Update Debian Standards Version to 3.9.1.0
  * First upload to Debian main (Closes: #590457)

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 26 Jul 2010 12:56:17 +0200

libphone-ui-shr (0.1+git20100302-1) pkg-fso; urgency=low

  * New git checkout
   + quick settings
   + resizable idle screen
   + miscellaneous improvements
  * Switch to DebSrc 3.0
  * Add patch to disable a elm_layout_sizing_eval call because
    this function is not yet in the elementary package of
    Debian. This may break quick-settings-view.

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 02 Mar 2010 00:36:07 +0100

libphone-ui-shr (0.1+git20100213-1) pkg-fso; urgency=low

  * New git checkout
   + remove the "tel:" prefix
   + UI improvements
  * Update Debian Standards Version to 3.8.4

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 17:15:38 +0100

libphone-ui-shr (0.1+git20100109-3) pkg-fso; urgency=low

  * add patch:  check for nullpointers in edit contacts function

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 20 Jan 2010 17:10:38 +0100

libphone-ui-shr (0.1+git20100109-2) pkg-fso; urgency=low

  * Fix datadir 

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 11 Jan 2010 14:33:03 +0100

libphone-ui-shr (0.1+git20100109-1) pkg-fso; urgency=low

  * New git checkout 

 -- Sebastian Reichel <elektranox@gmail.com>  Sat, 09 Jan 2010 01:28:52 +0100

libphone-ui-shr (0.1+git20091220-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Dec 2009 07:22:00 +0200
