=== debian/control ===
Source: libphone-ui-shr
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs,
               automake,
               autopoint,
               libtool,
# cvs is needed by autopoint
               cvs,
               gettext,
               libphone-ui-dev (>= 0.1+git20100517),
               libphone-utils-dev (>= 0.1+git20100219),
               libglib2.0-dev,
               libevas-dev (>= 0.9.9.49898),
               libecore-dev (>=0.9.9.49898),
               libedje-dev (>= 0.9.99.49898),
               libelementary-dev (>= 0.7.0.55225)
Standards-Version: 3.9.1.0
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/libphone-ui-shr.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-ui-shr.git

Package: libphone-ui-shr
Architecture: any
Provides: libphone-ui-backend
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libphone-ui
Description: SHR library for user interface, EFL backend
 This package provides the EFL phone UI from the SHR
 project. It is a backend for libphone-ui.

Package: libphone-ui-shr-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends},
         libphone-ui-shr (= ${binary:Version})
Description: SHR library for user interface, EFL backend (debug files)
 This package provides the EFL phone ui from the SHR
 project. It is a backend for libphone-ui.
 .
 The package contains the debug symbols of the library.
