=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DESTDIR = $(CURDIR)/debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS := --datadir=/usr/share

DEB_INSTALL_DOCS_ALL := 

# prepare build system
# no gettext support :(
#DEB_AUTOMAKE_ARGS = --add-missing --copy
#DEB_ACLOCAL_ARGS = --install -Im4
#DEB_AUTO_UPDATE_LIBTOOL = pre
#DEB_AUTO_UPDATE_AUTOMAKE = 1.11
#DEB_AUTO_UPDATE_ACLOCAL = 1.11
#DEB_AUTO_UPDATE_AUTOCONF = 2.65
#DEB_AUTO_UPDATE_AUTOHEADER = 2.65

makebuilddir::
	autoreconf -if

binary-install/libphone-ui-shr::
	# remove unneeded changelog
	rm -f debian/libphone-ui-shr/usr/share/doc/libphone-ui-shr/changelog
