## libphone-ui-shr 0.1+git20110827

=== debian/changelog ===
libphone-ui-shr (0.1+git20110827-3) unstable; urgency=low

  * move translations and default.edj into libphone-ui-shr-data
    (Closes: 670021)
  * update debian standards version

 -- Sebastian Reichel <sre@debian.org>  Sat, 28 Apr 2012 02:48:05 +0200

libphone-ui-shr (0.1+git20110827-2) unstable; urgency=low

  * Upload to unstable

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Dec 2011 00:41:18 +0100

libphone-ui-shr (0.1+git20110827-1) experimental; urgency=low

  [ Sebastian Reichel ]
  * use dh-autoreconf
  * update my mail address
  * use DEP5 style for copyright file
  * update copyright information

  [ Rico Rommel ]
  * new upstream snapshot (Closes: #634419)
  * use debhelper
  * add multi-arch support
  * unapply upstream changes due to api-change, because
    Debian uses an old elementary snapshot
  * add Rico Rommel <rico@bierrommel.de> to uploaders

 -- Sebastian Reichel <sre@debian.org>  Wed, 14 Dec 2011 21:40:35 +0100
