=== debian/control ===
Source: libphone-ui-shr
Section: misc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
DM-Upload-Allowed: yes
Build-Depends: autopoint,
               debhelper (>=9),
               dh-autoreconf,
               libphone-ui-dev (>= 1:0.0.1+git20110825),
               libphone-utils-dev (>= 0.1+git20100219),
               libglib2.0-dev (>=2.30),
               libevas-dev (>= 1.0),
               libecore-dev (>= 1.0),
               libedje-dev (>= 1.0),
               libelementary-dev (>= 0.7.0),
               quilt
Standards-Version: 3.9.3
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/libphone-ui-shr.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-ui-shr.git

Package: libphone-ui-shr
Architecture: any
Provides: libphone-ui-backend
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Recommends: libphone-ui,
            libphone-ui-shr-data
Description: SHR library for user interface, EFL backend
 This package provides the EFL phone UI from the SHR project.
 .
 It is a backend for libphone-ui.

Package: libphone-ui-shr-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends},
         libphone-ui-shr (= ${binary:Version})
Multi-Arch: same
Description: SHR library for user interface, EFL backend (debug files)
 This package provides the EFL phone ui from the SHR project.
 .
 It is a backend for libphone-ui.
 .
 The package contains the debug symbols of the library.

Package: libphone-ui-shr-data
Architecture: any
Depends: ${misc:Depends}
Description: SHR library for user interface, EFL backend (data files)
 This package provides the EFL phone ui from the SHR project.
 .
 It is a backend for libphone-ui.
 .
 The package contains localization and the default.edj file describing
 the UI.
