=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libphone-ui-shr-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libphone-ui-shr

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f po/*.pot
	rm -f po/stamp-po
