## libphone-ui-shr 0.1+git20130901

=== debian/changelog ===
libphone-ui-shr (0.1+git20130901-3) unstable; urgency=medium

  [ Cyril Brulebois ]
  * add patch to deal with libelementary2 API incompatible change:
    replace elm_notify_orient_set() with elm_notify_align_set().
    + libelementary2.patch (Closes: #747760)

  [ Sebastian Reichel ]
  * update Debian Standards Version to 3.9.5
  * bump elementary build dependency to 1.8 (elm_notify_align_set)

 -- Sebastian Reichel <sre@debian.org>  Fri, 30 May 2014 13:55:18 +0200

libphone-ui-shr (0.1+git20130901-2) unstable; urgency=low

  * upload to unstable

 -- Sebastian Reichel <sre@debian.org>  Wed, 30 Oct 2013 11:17:45 +0100

libphone-ui-shr (0.1+git20130901-1) experimental; urgency=low

  * new upstream snapshot (Closes: #707439)
  * update debian copyright format to Debian Copyright Format 1.0
  * remove deprecated DM-Upload-Allowed: yes
  * update Debian Standards Version to 3.9.4
  * build with --as-needed
  * use canonical vcs fields
  * new patch to link against libecore-x

 -- Sebastian Reichel <sre@debian.org>  Sun, 08 Sep 2013 18:31:50 +0200
