=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: extra
 Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
-DM-Upload-Allowed: yes
 Build-Depends: autopoint,
                debhelper (>=9),
                dh-autoreconf,
@@ -13,12 +12,12 @@
                libevas-dev (>= 1.0),
                libecore-dev (>= 1.0),
                libedje-dev (>= 1.0),
-               libelementary-dev (>= 0.7.0),
+               libelementary-dev (>= 1.8.0),
                quilt
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.shr-project.org
-Vcs-git: git://git.debian.org/pkg-fso/libphone-ui-shr.git
-Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-ui-shr.git
+Vcs-git: git://anonscm.debian.org/pkg-fso/libphone-ui-shr.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/libphone-ui-shr.git
 
 Package: libphone-ui-shr
 Architecture: any
