=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
+
 %:
 	dh $@ --with quilt --with autoreconf
 
@@ -11,6 +13,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
 
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
+
 override_dh_clean:
 	dh_clean
 	rm -f po/*.gmo
