=== debian/watch ===
# no upstream releases, upstream uses git
